Actions

MediaWiki

Common.css: Difference between revisions

From Sybillian's Clocktower

No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
span.evilname a { color: green; }
span.evilname a { color: green; }
chartitle {
  border: 5px outset red;
  background-color: lightblue;
  text-align: center;
}

Revision as of 07:10, 1 September 2026

/* CSS placed here will be applied to all skins */
span.evilname a { color: green; }
chartitle {
  border: 5px outset red;
  background-color: lightblue;
  text-align: center;
}